[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[EntrustTime]
Width=54
Index=0
[EntrustNo]
Width=50
Index=1
[ContractCode]
Width=50
Index=2
[EntrustBS]
Width=40
Index=3
[EntrustKP]
Width=40
Index=4
[EntrustPrice]
Width=70
Index=5
[EntrustAmount]
Width=45
Index=6
[RealAmount]
Width=45
Index=7
[AvgPrice]
Width=70
Index=8
[Status]
Width=45
Index=9
[FrozenFare]
Width=85
Index=10
[Hedge]
Width=55
Index=11
[ConfirnSerial]
Width=80
Index=12
[ForceCloseReason]
Width=80
Index=13
[ErrorMsg]
Width=64
Index=14
[EntrustProperty]
Width=60
Index=15
[WeaveType]
Width=60
Index=16
[ArbitCode]
Width=120
Index=17
[FutuAccount]
Width=64
Index=18
[MinVolume]
Width=64
Index=19
